Andrew Havens Ruby Developer

How to install the RMagick gem on a Raspberry Pi

28 May 2013

If you're running into errors like can't find magick-config or can't find MagickWand.h then you are probably missing some development dependencies. Assuming you already have Ruby installed...

$ sudo apt-get install libmagickcore-dev libmagickwand-dev
$ gem install rmagick